---
title: "Error Logs"
tags:
- action
- drd
- drd action 4.1.0
---
# Error Logs

Available since: 4.1.0



{!include/plugins/drd/action/drd_action_error_logs.md!}

## Fields

`Terms`

:   

    {!include/plugins/drd/action/drd_action_error_logs/terms.md!}

`Entity`

:   Provide the token name of the <em class="placeholder">drd_domain</em> that this action should operate with. Please provide the token name only, without brackets.

    {!include/plugins/drd/action/drd_action_error_logs/object.md!}

`Replace tokens`

:   When enabled, tokens will be replaced <em>before</em> executing the action. <strong>Please note:</strong> Actions might already take care of replacing tokens on their own. Therefore, use this option only with care and when it makes sense.

    {!include/plugins/drd/action/drd_action_error_logs/replace_tokens.md!}
