---
title: "User Credentials"
tags:
- action
- drd
- drd action 4.1.0
---
# User Credentials

Available since: 4.1.0



{!include/plugins/drd/action/drd_action_user_credentials.md!}

## Fields

`User ID`

:   

    {!include/plugins/drd/action/drd_action_user_credentials/drd_action_user_credentials_uid.md!}

`User name`

:   

    {!include/plugins/drd/action/drd_action_user_credentials/drd_action_user_credentials_username.md!}

`Password`

:   

    {!include/plugins/drd/action/drd_action_user_credentials/drd_action_user_credentials_password.md!}

`Status`

:   

    {!include/plugins/drd/action/drd_action_user_credentials/drd_action_user_credentials_status.md!}

`Entity`

:   Provide the token name of the <em class="placeholder">drd_domain</em> that this action should operate with. Please provide the token name only, without brackets.

    {!include/plugins/drd/action/drd_action_user_credentials/object.md!}

`Replace tokens`

:   When enabled, tokens will be replaced <em>before</em> executing the action. <strong>Please note:</strong> Actions might already take care of replacing tokens on their own. Therefore, use this option only with care and when it makes sense.

    {!include/plugins/drd/action/drd_action_user_credentials/replace_tokens.md!}
