---
title: "Display an error message to the user"
tags:
- action
- eca_base
- eca action 1.1.0
---
# Display an error message to the user

Available since: 1.1.0



{!include/plugins/eca_base/action/eca_error_message.md!}

## Fields

`Message`

:   The message to be displayed to the current user. You may include placeholders like [node:title], [user:account-name], [user:display-name] and [comment:body] to represent data that will be different each time message is sent. Not all placeholders will be available in all contexts.

    {!include/plugins/eca_base/action/eca_error_message/message.md!}

`Replace tokens`

:   When enabled, tokens will be replaced <em>before</em> executing the action. <strong>Please note:</strong> Actions might already take care of replacing tokens on their own. Therefore, use this option only with care and when it makes sense.

    {!include/plugins/eca_base/action/eca_error_message/replace_tokens.md!}
