---
title: "List: remove entity"
tags:
- action
- eca_content
- eca action 1.1.0
---
# List: remove entity

Available since: 1.1.0

Remove an entity from a list and optionally store the removed entity as a token.

{!include/plugins/eca_content/action/eca_list_remove_entity.md!}

## Fields

`Name of token`

:   Provide the name of a token that holds the removed entity. Please provide the token name only, without brackets.

    {!include/plugins/eca_content/action/eca_list_remove_entity/token_name.md!}

`Method`

:   <br/>When using the "Defined by token" option, make sure there is a token with this name: <em>eca_list_remove_entity_method</em>

    {!include/plugins/eca_content/action/eca_list_remove_entity/method.md!}

`Index key`

:   When using the method <em>Drop by specified index key</em>, then an index key must be specified here.<br/>This field supports tokens.

    {!include/plugins/eca_content/action/eca_list_remove_entity/index.md!}

`Token containing the list`

:   Provide the name of the token that contains a list of items. If the list does not exist yet, a new one will be created. Please provide the token name only, without brackets.

    {!include/plugins/eca_content/action/eca_list_remove_entity/list_token.md!}

`Entity`

:   Provide the token name of the <em class="placeholder">entity</em> that this action should operate with. Please provide the token name only, without brackets.

    {!include/plugins/eca_content/action/eca_list_remove_entity/object.md!}
