---
title: "Entity: is new"
tags:
- condition
- eca_content
- eca condition 1.0.0
---
# Entity: is new

Available since: 1.0.0

Evaluates if an entity is new.

{!include/plugins/eca_content/condition/eca_entity_is_new.md!}

## Fields

`Negate the condition`

:   Negates the condition. Makes TRUE to FALSE and vice versa.

    {!include/plugins/eca_content/condition/eca_entity_is_new/negate.md!}

`Entity`

:   Provide the token name of the <em class="placeholder">entity</em> that this condition should operate with. Please provide the token name only, without brackets.

    {!include/plugins/eca_content/condition/eca_entity_is_new/entity.md!}
