---
title: "Delete content entity bundle"
tags:
- event
- eca_content
- eca event 1.0.0
---
# Delete content entity bundle

Available since: 1.0.0



!!! tip "Provided tokens"

    | Token | Description |
    | ----- | ----------- |
    | `[event]` | The event. |
    | `[event:machine_name]` | The machine name of the ECA event. |
    | `[session_user]` | The user account that dispatched the event, regardless if ECA is processing models under a different account. This is only available if ECA is configured to always run under a specific account. |

{!include/plugins/eca_content/event/content_entity_bundledelete.md!}

## Fields

`Type (and bundle)`

:   

    {!include/plugins/eca_content/event/content_entity_bundledelete/type.md!}
