---
title: "Content access: revoke access"
tags:
- action
- eca_content_access
- eca_content_access action 1.0.0
---
# Content access: revoke access

Available since: 1.0.0

Revoke access from an individual node for a role to overwrite settings of the content type.

{!include/plugins/eca_content_access/action/eca_content_access_revoke_access.md!}

## Fields

`Operation`

:   

    {!include/plugins/eca_content_access/action/eca_content_access_revoke_access/operation.md!}

`User role`

:   

    {!include/plugins/eca_content_access/action/eca_content_access_revoke_access/role.md!}

`Follow up`

:   

    {!include/plugins/eca_content_access/action/eca_content_access_revoke_access/follow_up.md!}

`Clear cache`

:   

    {!include/plugins/eca_content_access/action/eca_content_access_revoke_access/clear_cache.md!}

`Entity`

:   Provide the token name of the <em class="placeholder">node</em> that this action should operate with. Please provide the token name only, without brackets.

    {!include/plugins/eca_content_access/action/eca_content_access_revoke_access/object.md!}
