---
title: "Request: Get header"
tags:
- action
- eca_endpoint
- eca action 1.1.0
---
# Request: Get header

Available since: 1.1.0



{!include/plugins/eca_endpoint/action/eca_endpoint_get_request_header.md!}

## Fields

`Header name`

:   The name / key of the request header. Example: <em>Content-Type</em>. When this field is empty, then all headers will be returned as a list, keyed by header name.<br/>This field supports tokens.

    {!include/plugins/eca_endpoint/action/eca_endpoint_get_request_header/name.md!}

`Name of token`

:    Please provide the token name only, without brackets.

    {!include/plugins/eca_endpoint/action/eca_endpoint_get_request_header/token_name.md!}
