---
title: "Form field: get default value"
tags:
- action
- eca_form
- eca action 2.0.0
---
# Form field: get default value

Available since: 2.0.0

Get the default value of a form field and store it as a token.

{!include/plugins/eca_form/action/eca_form_field_get_default_value.md!}

## Fields

`Name of token`

:   Provide the name of a token where the value should be stored. Please provide the token name only, without brackets.

    {!include/plugins/eca_form/action/eca_form_field_get_default_value/token_name.md!}

`Field name`

:   The input name of the form field. This is mostly found in the "name" attribute of an &lt;input&gt; form element. <em>For submit buttons within content forms:</em> Use "submit" for the labeled "Save" button, and "preview" for the labeled "Preview" button.<br/>This field supports tokens.

    {!include/plugins/eca_form/action/eca_form_field_get_default_value/field_name.md!}
