---
title: " Groups: add Member"
tags:
- action
- eca_gitlab_api
- gitlab_api action 2.3.0
---
#  Groups: add Member

Available since: 2.3.0



{!include/plugins/eca_gitlab_api/action/eca_gitlab_api_command_groups_addmember.md!}

## Fields

`GitLab Instance`

:   <br/>When using the "Defined by token" option, make sure there is a token with this name: <em>eca_gitlab_api_command:groups_addmember_gitlab</em>

    {!include/plugins/eca_gitlab_api/action/eca_gitlab_api_command_groups_addmember/gitlab.md!}

`Name of token`

:   The result of the API call will be stored in this token. Please provide the token name only, without brackets.

    {!include/plugins/eca_gitlab_api/action/eca_gitlab_api_command_groups_addmember/token_name.md!}

`Group Id`

:   <br/>This field supports tokens.

    {!include/plugins/eca_gitlab_api/action/eca_gitlab_api_command_groups_addmember/api_group_id.md!}

`User Id`

:   <br/>This field supports tokens.

    {!include/plugins/eca_gitlab_api/action/eca_gitlab_api_command_groups_addmember/api_user_id.md!}

`Access Level`

:   <br/>This field supports tokens.

    {!include/plugins/eca_gitlab_api/action/eca_gitlab_api_command_groups_addmember/api_access_level.md!}

`Parameters`

:   Provide a YAML array.<br/>This field supports tokens.

    {!include/plugins/eca_gitlab_api/action/eca_gitlab_api_command_groups_addmember/api_parameters.md!}
