---
title: " Groups Boards: update List"
tags:
- action
- eca_gitlab_api
- gitlab_api action 2.3.0
---
#  Groups Boards: update List

Available since: 2.3.0



{!include/plugins/eca_gitlab_api/action/eca_gitlab_api_command_groupsboards_updatelist.md!}

## Fields

`GitLab Instance`

:   <br/>When using the "Defined by token" option, make sure there is a token with this name: <em>eca_gitlab_api_command:groupsboards_updatelist_gitlab</em>

    {!include/plugins/eca_gitlab_api/action/eca_gitlab_api_command_groupsboards_updatelist/gitlab.md!}

`Name of token`

:   The result of the API call will be stored in this token. Please provide the token name only, without brackets.

    {!include/plugins/eca_gitlab_api/action/eca_gitlab_api_command_groupsboards_updatelist/token_name.md!}

`Group Id`

:   <br/>This field supports tokens.

    {!include/plugins/eca_gitlab_api/action/eca_gitlab_api_command_groupsboards_updatelist/api_group_id.md!}

`Board Id`

:   <br/>This field supports tokens.

    {!include/plugins/eca_gitlab_api/action/eca_gitlab_api_command_groupsboards_updatelist/api_board_id.md!}

`List Id`

:   <br/>This field supports tokens.

    {!include/plugins/eca_gitlab_api/action/eca_gitlab_api_command_groupsboards_updatelist/api_list_id.md!}

`Position`

:   <br/>This field supports tokens.

    {!include/plugins/eca_gitlab_api/action/eca_gitlab_api_command_groupsboards_updatelist/api_position.md!}
