---
title: "Tamper: Hash"
tags:
- action
- eca_tamper
- eca_tamper action 1.0.0
---
# Tamper: Hash

Available since: 1.0.0

Makes the value a hash of the values of item being tampered.

{!include/plugins/eca_tamper/action/eca_tamper_hash.md!}

## Fields

`Data to be tampered`

:   <br/>This field supports tokens.

    {!include/plugins/eca_tamper/action/eca_tamper_hash/eca_data.md!}

`Result token name`

:   Provide a token name under which the tampered result will be made available for subsequent actions.

    {!include/plugins/eca_tamper/action/eca_tamper_hash/eca_token_name.md!}

`Override set value`

:   If checked, the existing value of this field will be overridden.

    {!include/plugins/eca_tamper/action/eca_tamper_hash/override.md!}
