---
title: "Tamper: Truncate"
tags:
- action
- eca_tamper
- eca_tamper action 1.0.0
---
# Tamper: Truncate

Available since: 1.0.0

Truncate

{!include/plugins/eca_tamper/action/eca_tamper_truncate_text.md!}

## Fields

`Data to be tampered`

:   <br/>This field supports tokens.

    {!include/plugins/eca_tamper/action/eca_tamper_truncate_text/eca_data.md!}

`Result token name`

:   Provide a token name under which the tampered result will be made available for subsequent actions.

    {!include/plugins/eca_tamper/action/eca_tamper_truncate_text/eca_token_name.md!}

`Number of characters`

:   The number of characters the text will be limited to.

    {!include/plugins/eca_tamper/action/eca_tamper_truncate_text/num_char.md!}

`Ellipses`

:   Add ellipses (…) to the end of the truncated text.

    {!include/plugins/eca_tamper/action/eca_tamper_truncate_text/ellipses.md!}

`Truncate on a word boundary`

:   Attempt to truncate on a word boundary.

    {!include/plugins/eca_tamper/action/eca_tamper_truncate_text/wordsafe.md!}
