---
title: "Trigger a custom event"
tags:
- action
- eca_base
- eca action 1.0.0
---
# Trigger a custom event

Available since: 1.0.0



{!include/plugins/eca_base/action/eca_trigger_custom_event.md!}

## Fields

`Event ID`

:   The ID of the event to be triggered.

    {!include/plugins/eca_base/action/eca_trigger_custom_event/event_id.md!}

`Tokens to forward`

:   Comma separated list of token names from the current context, that will be forwarded to the triggered event. These tokens are then also available for subsequent conditions and actions within the current process.

    {!include/plugins/eca_base/action/eca_trigger_custom_event/tokens.md!}
