---
title: "Core: Referenceable Plugin Types"
tags:
- event
- eca_commerce
- eca_commerce event 1.0.0
---
# Core: Referenceable Plugin Types

Available since: 1.0.0



!!! tip "Provided tokens"

    | Token | Description |
    | ----- | ----------- |
    | `[event]` | The event. |
    | `[event:machine_name]` | The machine name of the ECA event. |
    | `[session_user]` | The user account that dispatched the event, regardless if ECA is processing models under a different account. |

{!include/plugins/eca_commerce/event/eca_commerce_referenceable_plugin_types.md!}

