---
title: "Render: set weight"
tags:
- action
- eca_render
- eca action 1.1.0
---
# Render: set weight

Available since: 1.1.0

Set the weight of an existing render array element. Only works when reacting upon a rendering event, such as <em>Build form</em> or <em>Build ECA Block</em>.

{!include/plugins/eca_render/action/eca_render_set_weight.md!}

## Fields

`Machine name`

:   Specify the machine name / key of the render element.

    {!include/plugins/eca_render/action/eca_render_set_weight/name.md!}

`Element weight`

:   The weight as integer number.<br/>This field supports tokens.

    {!include/plugins/eca_render/action/eca_render_set_weight/weight.md!}
