---
title: "ECA Block"
tags:
- event
- eca_render
- eca event 1.1.0
---
# ECA Block

Available since: 1.1.0



!!! tip "Provided tokens"

    | Token | Description |
    | ----- | ----------- |
    | `[BLOCK_CONTEXT]` | The value of the block context under the given name of the token. |
    | `[event]` | The event. |
    | `[event:machine_name]` | The machine name of the ECA event. |
    | `[session_user]` | The user account that dispatched the event, regardless if ECA is processing models under a different account. This is only available if ECA is configured to always run under a specific account. |

{!include/plugins/eca_render/event/eca_render_block.md!}

## Fields

`Block name`

:   This block name will be used for being identified in the list of available blocks.

    {!include/plugins/eca_render/event/eca_render_block/block_name.md!}
