---
title: "Tamper: Find replace"
tags:
- action
- eca_tamper
- eca_tamper action 1.0.0
---
# Tamper: Find replace

Available since: 1.0.0

Find and replace text

{!include/plugins/eca_tamper/action/eca_tamper_find_replace.md!}

## Fields

`Data to be tampered`

:   <br/>This field supports tokens.

    {!include/plugins/eca_tamper/action/eca_tamper_find_replace/eca_data.md!}

`Result token name`

:   Provide a token name under which the tampered result will be made available for subsequent actions.

    {!include/plugins/eca_tamper/action/eca_tamper_find_replace/eca_token_name.md!}

`Text to find`

:   

    {!include/plugins/eca_tamper/action/eca_tamper_find_replace/find.md!}

`Text to replace`

:   

    {!include/plugins/eca_tamper/action/eca_tamper_find_replace/replace.md!}

`Case sensitive`

:   If checked, "book" will match "book" but not "Book" or "BOOK".

    {!include/plugins/eca_tamper/action/eca_tamper_find_replace/case_sensitive.md!}

`Respect word boundaries`

:   If checked, "book" will match "book" but not "bookcase".

    {!include/plugins/eca_tamper/action/eca_tamper_find_replace/word_boundaries.md!}

`Match whole word/phrase`

:   If checked, then the whole word or phrase will be matched, e.g. "book" will match "book" but not "the book". If this option is selected then "Respect word boundaries" above will be ignored.

    {!include/plugins/eca_tamper/action/eca_tamper_find_replace/whole.md!}
