---
title: "Tamper: Format a number"
tags:
- action
- eca_tamper
- eca_tamper action 1.0.0
---
# Tamper: Format a number

Available since: 1.0.0

Format a number.

{!include/plugins/eca_tamper/action/eca_tamper_number_format.md!}

## Fields

`Data to be tampered`

:   <br/>This field supports tokens.

    {!include/plugins/eca_tamper/action/eca_tamper_number_format/eca_data.md!}

`Result token name`

:   Provide a token name under which the tampered result will be made available for subsequent actions.

    {!include/plugins/eca_tamper/action/eca_tamper_number_format/eca_token_name.md!}

`Decimals`

:   The number of decimal places.

    {!include/plugins/eca_tamper/action/eca_tamper_number_format/decimals.md!}

`Decimal point`

:   The character to use as the decimal point.

    {!include/plugins/eca_tamper/action/eca_tamper_number_format/dec_point.md!}

`Thousands separator`

:   The character to use as the thousands separator.

    {!include/plugins/eca_tamper/action/eca_tamper_number_format/thousands_sep.md!}
