---
title: "Tamper: Format string"
tags:
- condition
- eca_tamper
- eca_tamper condition 1.0.0
---
# Tamper: Format string

Available since: 1.0.0

Format string

{!include/plugins/eca_tamper/condition/eca_tamper_condition_sprintf.md!}

## Fields

`Comparison operator`

:   The available comparison operators like <em>equals</em> or <em>less than</em>.<br/>When using the "Defined by token" option, make sure there is a token with this name: <em>eca_tamper_condition:sprintf_operator</em>

    {!include/plugins/eca_tamper/condition/eca_tamper_condition_sprintf/operator.md!}

`Comparison type`

:   The type of the comparison.<br/>When using the "Defined by token" option, make sure there is a token with this name: <em>eca_tamper_condition:sprintf_type</em>

    {!include/plugins/eca_tamper/condition/eca_tamper_condition_sprintf/type.md!}

`Case sensitive comparison`

:   Compare the values based on case sensitivity.

    {!include/plugins/eca_tamper/condition/eca_tamper_condition_sprintf/case.md!}

`Negate the condition`

:   Negates the condition. Makes TRUE to FALSE and vice versa.

    {!include/plugins/eca_tamper/condition/eca_tamper_condition_sprintf/negate.md!}

`Format`

:   See the <a href="http://www.php.net/manual/en/function.sprintf.php">sprintf</a> documentation for more details.

    {!include/plugins/eca_tamper/condition/eca_tamper_condition_sprintf/format.md!}

`Data to be tampered`

:   

    {!include/plugins/eca_tamper/condition/eca_tamper_condition_sprintf/left.md!}

`Data to compare with`

:   

    {!include/plugins/eca_tamper/condition/eca_tamper_condition_sprintf/right.md!}
