---
title: "Tamper: Get string length"
tags:
- condition
- eca_tamper
- eca_tamper condition 1.0.0
---
# Tamper: Get string length

Available since: 1.0.0

Get the length of a string

{!include/plugins/eca_tamper/condition/eca_tamper_condition_str_len.md!}

## Fields

`Comparison operator`

:   The available comparison operators like <em>equals</em> or <em>less than</em>.<br/>When using the "Defined by token" option, make sure there is a token with this name: <em>eca_tamper_condition:str_len_operator</em>

    {!include/plugins/eca_tamper/condition/eca_tamper_condition_str_len/operator.md!}

`Comparison type`

:   The type of the comparison.<br/>When using the "Defined by token" option, make sure there is a token with this name: <em>eca_tamper_condition:str_len_type</em>

    {!include/plugins/eca_tamper/condition/eca_tamper_condition_str_len/type.md!}

`Case sensitive comparison`

:   Compare the values based on case sensitivity.

    {!include/plugins/eca_tamper/condition/eca_tamper_condition_str_len/case.md!}

`Negate the condition`

:   Negates the condition. Makes TRUE to FALSE and vice versa.

    {!include/plugins/eca_tamper/condition/eca_tamper_condition_str_len/negate.md!}

`Data to be tampered`

:   

    {!include/plugins/eca_tamper/condition/eca_tamper_condition_str_len/left.md!}

`Data to compare with`

:   

    {!include/plugins/eca_tamper/condition/eca_tamper_condition_str_len/right.md!}
