Available options:

- **Set and clear previous value**: Sets the field to the given value. If the field contained any value before, that will be lost, even if this is a multi-value field.
- **Set only when empty**: Sets the field to the given value, but only if the field has been empty before. Otherwise, the previous value will be kept and nothing will be set.
- **Append when not full yet**: If the field allows multiple values, the given value will be appended as a new item, if the max. cardinality is not reached yet. Otherwise, this action will be skipped.
- **Append and drop first when full**: Same as above, but if the max cardinality has been reached, the first value will be removed and the new value appended to the list.
- **Append and drop last when full**: Same as above, but instead of dropping the first, this will drop the last item before appending the new value to the list.
- **Prepend when not full yet**: If the field allows multiple values, the given value will be inserted as the first item, if the max. cardinality is not reached yet. Otherwise, this action will be skipped.
- **Prepend and drop first when full**: Same as above, but if the max cardinality has been reached, the first value will be removed and the new value inserted at the beginning to the list.
- **Prepend and drop last when full**: Same as above, but instead of dropping the first, this will drop the last item before inserting the new value at the beginning of the list.
- **Remove value instead of adding it**: Remove the value from a multi-value field, if it's caontained in the list of existing items.
